Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

Two policies overlap

I tried to make two rows to port range forwarding in my RVS4000  like this:

start 3060 end 3061 protocol Both xxx.xxx.xxx.90

start 3060 end 3061 protocol Both xxx.xxx.xxx.91

If I mark both as enabled, I'll get error message: Poliicy 0 and Policy 1 overlaps and I can not save the configuration. Exactly the same configuration works in my old Linksys. The firmware version of RVS4000 is V2.0.2.7.

Should I go back to an older version of sofware or what should I do? And if I go back to an older version, would VPN and other things work (I haven't tried yet with this)?

Thanks

Everyone's tags (4)
416
Views
0
Helpful
0
Replies
CreatePlease to create content